WOThresholdColoredNumber(3)

NAME
WOThresholdColoredNumber

SYNOPSIS
WOThresholdColoredNumber { lowColor; highColor; threshold; value; numberformat; }

BINDINGS

lowColor

highColor

threshold

value

numberformat
    Kind: Number Format Strings

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults